.alert-box.alert {
  font-size: 0.72222rem;
  font-weight: normal;
  position: relative;
  display: block;
  margin-top: 20px;
  margin-bottom: 1.11111rem;
  padding: 0.77778rem 1.33333rem 0.77778rem 0.77778rem;
  color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #de2d0f;
  background-color: #f04124;
  transition: opacity 300ms ease-out;
}
.loader {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 4px solid #aaa;
  border-top: 4px solid #fdb719;
  border-radius: 50%;
  animation: spin 2s linear infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.form-status {
  padding: 20px 0;
}

.mail-link {
  font-family: "heebo", arial, sans-serif;
  font-size: 30px;
  font-size: 1.66667rem;
  font-weight: 400;
  display: inline-block;
}

#customers-slider-2 {
  /* display: flex;
	flex-wrap: wrap; */
  display: grid;
  justify-content: center;

  grid-template-columns: repeat(5, 1fr);
}

/* #customers-slider-2 img {
	width: 50%;
} */

#customers-slider-2 div {
  margin-bottom: 20px;
}

#customers img {
  max-width: 180px;

  filter: none;
  /* height: auto; */
}

/* jQuery For Horizontal Text Scrolling */

#scroller {
  line-height: 30px;
  position: relative;
  height: 100%;
  margin: 0;
  padding: 0;
}
#scroller li {
  float: left;
  height: 30px;
  padding: 0 0 10px 0;
  list-style-position: inside;
}
#scrollerWrapper {
  overflow: hidden;
  height: 130px;
  margin: 30px 0;
  padding-top: 27px;
  background: #f2f2f2;
}

.parent-excerpt {
  margin-bottom: 20px;
  padding: 5px;
  border: 2px solid #fdb719;
}

/****Video Page*****/
:root {
  --video-img-height: 180px;
}
@media screen and (max-width: 500px) {
  :root {
    --video-img-height: 130px;
  }
}
@media screen and (max-width: 450px) {
  :root {
    --video-img-height: 100px;
  }
}

.video-page-title {
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 2rem;
}
@media screen and (max-width: 450px) {
  .video-page-title {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.video-page-title .button {
  border-radius: 1.11111rem;
  background: transparent;
  border: 1px solid;
}

.video-warp{
  display: flex;
  flex-wrap: wrap;
}

.video-warp .column:last-child:not(:first-child),
.video-warp .columns:last-child:not(:first-child) {
  float: right;
}

.video-content {
  position: relative;
  margin-bottom: 1rem;
  cursor: pointer;
}
.video-content:hover .video-content-hover {
  opacity: 1;
}
.video-content-img {
  min-height: var(--video-img-height);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px;
}

.video-content-hover {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  border-radius: 10px;

  height: var(--video-img-height);
  /* background: rgba(0, 0, 0, 0.4); */

  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  opacity: 0;
  transition: 0.3s ease-in-out;
}
.video-content-hover-play-warp {
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  background-color: #fff;
  border-radius: 100%;
  width: 50px;
  height: 50px;
}
.video-content-hover-play-warp i {
  font-size: 25px;
  color: #206bff;
  margin-inline-end: 4px;
}

.video-content h4 {
  width: 100%;
  margin-bottom: 0;
}
